[PersonalComm]
DataPath=./modules/comments/zcom/personalcomm/
ModDrv=zCom
Versification=KJV
Lang=en
Encoding=UTF-8
SourceType=OSIS
Version=0.1
Description=Personal commentary (imported from IMP file)
About=Copyright NAME 2013, all rights reserved.
Copyright=Copyright NAME 2013, all rights reserved.
DistributionLicense=Copyrighted
SwordVersionDate=2013-01-21
CompressType=ZIP
BlockType=CHAPTER
Direction=LtoR
Category=Commentaries
TextSource=PersonalComm.imp
